Subject: RE: [tcpm] encouraging wider participation

From: "Mitesh Dalal \(mdalal\)" <[email-masked]>
Date: Fri, 5 Jan 2007 10:35:32 -0800

well said Fernando! analysis paralysis is the name of the
game!
 
> -----Original Message-----
> From: Fernando Gont [mailto:[email-masked]] 
> Sent: Thursday, January 04, 2007 6:31 PM
> To: Ted Faber; Stephen Hemminger
> Cc: [email-masked]
> Subject: Re: [tcpm] encouraging wider participation
> 
> At 19:41 04/01/2007, Ted Faber wrote:
> 
> > > Several core networking developers already go to IETF meetings.
> > > Jamal Hadi Salam who worked on Traffic Control, and Yoshifuji
> > from Linux IPV6
> > > project attends as well.
> >
> >I believe that OS network implementors attend.  I intended 
> to point out 
> >that *compelling* that participation is problematic at best. 
>  It's the 
> >"should be sent" that's hard to make so. :-)
> 
> IMHO, the main reason for which many implementers don't come 
> to (or actively participate in) the IETF is because 
> participation usually leads into electro-political discussions.
> 
> I have seen many instances in which pretty straightforward 
> stuff leads to endless discussions.
> A current thread in the IETF list is one example. Discussions 
> we have had here during the last couple of years is just another.
> So it's really hard to come to the IETF, and at the same time 
> be productive for the OS in which you work on.
> 
> And, when you read claims that "if you implement X, and it's 
> not in the RFCs, it's a bug", you get even more reasons for 
> doing the above.
> 
> Kindest regards,
> 
> --
> Fernando Gont
> e-mail: [email-masked] || [email-masked] PGP 
> Fingerprint: 7809 84F5 322E 45C7 F1C9 3945 96EE A9EF D076 FFF1
> 
> 
> 
> 
> 
> 
> _______________________________________________
> tcpm mailing list
> [email-masked]
> https://www1.ietf.org/mailman/listinfo/tcpm
> 

_______________________________________________
tcpm mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/tcpm